
QGIS Application - Bug report #2328

String is missing in i18n files for QGIS project read error

2009-12-27 08:50 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Translations and international

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12388

Description

QGIS project read error

http://gis-lab.info/images/screenshots/20091226-641-9kb.jpg

Associated revisions

Revision 878b480e - 2009-12-28 04:22 PM - Jürgen Fischer

fix #2328

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12634 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1fd0abe8 - 2009-12-28 04:22 PM - Jürgen Fischer

fix #2328

git-svn-id: http://svn.osgeo.org/qgis/trunk@12634 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-28 07:22 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed inr commit:1fd0abe8 (SVN r12635).
